{
  "tmdbKey": "ac014b130a8e6344c91dff4e68b18d47",
  "enabledProviders": [
    "cineby"
  ],
  "timeoutMs": 30000,
  "filters": {
    "minQuality": "any",
    "audioCodec": "any",
    "subtitles": "any",
    "subtitleLang": ""
  }
}
